<PAMDataset>
  <Metadata>
    <MDI key="DataType">Generic</MDI>
  </Metadata>
  <Metadata domain="Esri">
    <MDI key="PyramidResamplingType">NEAREST</MDI>
  </Metadata>
  <PAMRasterBand band="1">
    <Description>BE_DG_77684</Description>
    <NoDataValue>-9.99999000000000E+05</NoDataValue>
    <Metadata>
      <MDI key="RepresentationType">ATHEMATIC</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
